generate.legalnotice.link
Prev | Meta/*Info | Next

## Name

generate.legalnotice.link — Write legalnotice to separate chunk and generate link?

## Synopsis

    <xsl:param name="generate.legalnotice.link" select="0"></xsl:param>

## Description

If non-zero, the contents of `legalnotice` are written to a separate HTML file and a link to the file is generated. Otherwise, `legalnotice` contents are rendered on the title page.

Prev | Up | Next
author.othername.in.middle | Home | generate.revhistory.link